<div class="card w-100 m-2">
    <div class="card-body">
        <p class="fst-italic fs-6 colorRed">QCM</p>
        <h2 class="card-title"><label>Question {{ question.numeroQuestion }} : {{ question.titreQuestion }}</label></h2>
        {% for option in question.reponses %}
            <div class="w-100">
                <input type="checkbox" id="option{{ option.id }}" name="{{ option.id }}-qcm-question-{{ question.numeroQuestion }}-reponse[]" value="{{ option.intitule }}">
                <label for="option{{ option.id }}">{{ option.intitule }}</label>
            </div>
        {% endfor %}
    </div>
</div>